@media (max-width:1200px){	
    .lookbook-border {padding:30px}
    .lookbook-border > span {font-size:15px;margin-bottom:10px}
    .lookbook-detail h3 {font-size:25px}
    .lookbook-detail ul.meta {margin-bottom:10px}
    .lookbook-detail p {letter-spacing:0.5px;margin-bottom:15px}
    .lookbook-post .btn {padding:10px 20px}
    .logo img {max-width:240px}
    .transparent-header nav {width: 60%}
    .transparent-header nav ul.menu-links{padding:0 10px}
    .transparent-header nav ul.menu-links > li{margin:0 2px}
    .fancy-post-inner h3 {font-size:18px;line-height:27px}
    .fancy-post-inner {width:95%}
    .theme-layout.boxed{width:90%}
    /** New Added **/
    .icon{margin-top:60px}
    /** New Demo Pages **/
    .creative-video {min-height: 275px;}
}


@media (max-width:980px){
    .block .container,
    .container{padding:0 15px;}
    .column{float:left;width:100%;margin-bottom:30px;}
    .column:last-child{margin:0;}  	
    footer .widget {margin-bottom:50px}	
    .gallery-slide > div {float:left;width:16.66%}
    .square-posts-style .row .masonary > div{width:50%}
    .fancy-post-inner {padding:20px;width:90%}
    .fancy-post-inner h3 {font-size:18px;line-height:26px}
    .author-post > h3{font-size:25px;line-height:30px}
    .author-post-carousel{padding:0}
    .header-wrap{display:none}
    .add-bar.center-logo {display: none;}
    .responsive-header{display:block}
    .responsive-header-height{display:block}
    aside.sidebar.column{margin-top:60px}
    aside.sidebar:before{display:none}
    aside.sidebar .widget{padding:0}
    .fancy-post {margin: 0 3px 6px;width: 49%;}
    .fancy-posts {float: none;margin: 0 -3px -6px;width: auto;}
    .cat-author {text-align:center}
    .author {display: inline-block;float: none;margin: 0 -1px 20px;width: 50%;}
    .author > img {display: inline-block;float: none}
    .author-name {padding: 0}
    .author-name strong {
        display: block;
        float: left;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        width: 100%;
    }
    .latest-posts {margin: 0 -15px;}
    .latest-posts .small-post {border-bottom: 1px solid;margin: 10px 15px;padding-bottom: 10px;width: 45%;}
    .author {margin:0 0 20px;width:25%;}
    .masonary > div{float:left;width:50%}
    .texty-style.masonary > div{width:100%}
    .image-grids .row > div {display: inline-block;float: none;margin: 0 -2px 10px;width:50%}
    /** New Added **/
    .text-main {float:left;position:relative;width:100%}
    .theme-layout{padding:0!important}
    .imgtext {left:40px}
    .text-div > h2{font-size:35px}
    .text-div > span{font-size:11px;left:0;letter-spacing:0.4px;margin:0}
    .featured-post-detail{float:left;position:relative;width:100%;padding:20px}
    .featured-post-detail > span{left:0}
    .main-area,
    .side-area{width:100%}
    .autoblog-post-detail {float: left;left: 0;position: relative;top: 0;width: 100%}
    .recipeimg-area, .recipedetail {display: unset;float: left;width:100%}
    .recipedetail {padding:50px}
    .ourrecipe-content > p{padding:0}
    .sub-head{font-size:40px;line-height:40px;margin-top:10px}
    .carousel-cap > h2{font-size:35px;margin-top:-16px}
    .btn1{margin-top:10px}
    .bigguide-detail > p{max-width:none;width:100%}
    .bigguide-detail > h2{max-width:none}
    .bigguide-div > ul li:before{display:none}
    .bigguide-detail{padding:50px 30px}
    .descriptive-title > p br{float:left}
    .descriptive-title h2 br{float:left}
    .fashion-blog .row > div{float: left;width:50%}
    .shop-products .row > div{float:left;width:50%}
    .shop-post-title h3 a br{float:left}
    .creative-blog .row > div {float:left;width:50%}
    .creative-post-name{background:#333333;float:left;padding:30px 20px;position:relative;width:100%;
        -webkit-transform:translate(0);
        -moz-transform:translate(0);
        -ms-transform:translate(0);
        -o-transform:translate(0);
        transform:translate(0);
    }
    .creative-post-name > h4{font-size:20px}
    a.trigger {display: none;}
    .slide-up .text-main {top: 0;}
    .bigguide-img::before {display: none;}
    .recipes-posts > .remove-ext .row > div {float: left;width: 50%;}
    .creative-video {min-height: 340px;}
    .fancy-posts-style > div {float: left;width: 50%;}
    .texty-post-img > .post-thumb {background: #fbfbfb;}
    .lookbook-post .btn {float: right;margin-top: 15px;}
    .lookbook-post .post-info > span.view {margin-right: 10px;}
    .serves-sec > ul {width: 60%;}
    .recipeimages-grides .row > div.col-md-12 {width: 100%;}
    .recipeimages-grides .row > div {float: left;margin: 0;width: 50%;}
    .author-post-carousel {margin: 0;}
    .lookbook-post .btn {width: 100%;margin-bottom: 10px;}
    .post-info > span .share-link > a {margin-top: 5px;}
    .featured-thumbs .row > div {float: left;width: 50%;}
    .weekly-tabs-blog > .row > div {float: left;width: 50%;}
}


@media (max-width:767px){
    .pagination > li:last-child > a, .pagination > li:first-child > a{
        width: 100%;
    }
    .pagination > li:first-child,.pagination > li:last-child{
        float: none;
        display: block;
    }
    .block .container,
    .container{padding:0 15px;}
    .lookbook-detail,.reverse .lookbook-detail{float: left;margin: 0;width: 100%}
    .lookbook-image {float: left;margin: 0;width: 100%}
    .post-info > span {display: table;margin: 10px 0 0}
    .footer-links {float: left;left: 0;position: relative;top: 0;width: 100%;
        -webkit-transform:translate(0px);
        -moz-transform:translate(0px);
        -ms-transform:translate(0px);
        -o-transform:translate(0px);
        transform:translate(0px);
    }
    .footer-links > a {float:left;margin:0;width:33.334%}
    footer .widget {margin-bottom:50px}
    .gallery-slide > div {float:left;width:16.66%}
    .small-post {display: inline-block;float: none;margin: 0 -2px;padding: 10px;width: 50%}
    .lookbook-border {padding:30px 20px}
    .texty-post h2 {font-size:20px}
    .post-info{margin-top:10px}
    .nav.nav-tabs li {margin: 0;width: 50%}
    .nav.nav-tabs li a {text-align: center;width: 100%}
    .fancy-title-center h2{font-size:30px}
    .latest-posts .small-post {margin: 10px 0;width: 100%}
    .grid-post h3 {font-size:18px;line-height:24px}
    .option-set li {margin: 0 3px 7px}
    .fancy-post-overlay {float: left;padding: 30px 20px;position: relative;width: 100%;z-index:1}
    .fancy-post::before{z-index:1}
    .fancy-post-overlay::before {display: none}
    .fancy-post-inner {padding: 0}
    .fancy-post-inner h3 br {float: left;}
    .contact-page .comment-form {padding: 30px}
    .page-name h1,
    .page-name span {font-size: 30px}
    .pagetop {padding: 40px 0}

    .quote-box blockquote{font-size:20px;font-weight: 500;line-height: 36px;padding: 20px 20px 70px}
    .quote-box blockquote i{font-size:20px}
    .error-page h2 {font-size: 100px;letter-spacing: 0.5px;line-height: 90px}
    .error-page > span {font-size: 20px;letter-spacing: 3px;line-height: 20px}
    .error-page > p {font-size: 14px;line-height: 20px}
    .error-page .dark-btn {font-size: 12px;margin-top: 10px;padding: 10px 20px}
    .timer .countdown li{margin:10px}
    .commingsoon form.subscribtion{width:100%;margin:60px 0 0}
    .comming-soon-logo {margin-bottom:60px}
    .imgtext{background:#e8e8e8;float:left;left:0;padding:30px 20px 130px;position:relative;width:100%;
        -webkit-transform:translate(0);
        -moz-transform:translate(0);
        -ms-transform:translate(0);
        -o-transform:translate(0);
        transform:translate(0);
    }
    /** New Added **/
    .weekly-post-thumb{width:100%}
    .weekly-post-detail{width:100%;padding:0}
    .recipedetail{padding:50px 30px}
    .big-search-text > span{font-size:18px}
    .big-search-text strong{font-size:28px;line-height:30px}
    .big-search-form{margin-top:10px}
    .big-search-form > form input{height:40px;width:250px}
    .big-search-form > form button{height:43px}
    .big-search-text{background:#333333;float:left;padding:50px;position:relative;
        -webkit-transform:translateY(0);
        -moz-transform:translateY(0);
        -ms-transform:translateY(0);
        -o-transform:translateY(0);
        transform:translateY(0);
    }
    .img-row > li{width:33.334%!important}
    .travel-post-details h3{font-size:25px;line-height:25px;margin-bottom:10px}
    .travel-post-details > p{font-size:14px;line-height:20px;margin-bottom:10px}
    .fashion-detail > h3{font-size:18px;line-height:20px}
    .fashion-parallax{margin:0}
    .fashion-parallax > span{font-size:35px;line-height:40px;margin:0 0 -12px}
    .fashion-parallax strong{font-size:30px;line-height:35px}
    .shop-post-title h3{float:left;width:100%;font-size:20px}
    .shop-post-title > span{margin-bottom:20px;margin-right:0}
    .shop-post-title > span:before{bottom:-10px;left:50%;margin-left:-7px;margin-top:0;top:auto;
        -webkit-transform:rotate(90deg);
        -moz-transform:rotate(90deg);
        -ms-transform:rotate(90deg);
        -o-transform:rotate(90deg);
        transform:rotate(90deg);
    }
    .creative-blog .row > div {float:left;width:50%}
    .full-post-detail > h4 {font-size:25px;letter-spacing:0;margin-bottom:5px}
    .full-post-detail > p {font-size:14px;line-height:20px;margin:0 0 10px}
    .full-post-detail{background:#1f1f1f;float:left;left:0;padding:50px 40px;position:relative;width:100%;
        -webkit-transform:translate(0);
        -moz-transform:translate(0);
        -ms-transform:translate(0);
        -o-transform:translate(0);
        transform:translate(0);
    }
    .full-posts-carousel .owl-nav{top:20px}
    .full-posts-carousel .owl-nav > div{height:50px;margin:0;width:50px}
    .full-posts-carousel .owl-nav > div:before{font-size:20px;line-height:50px}
    .qty{margin:0 0 20px;width:100%}
    .size-selection{width:100%}
    .recipes-posts > .remove-ext .row > div {width: 100%;}
    .cart-list-thumb, 
    .cart-list-price, 
    .cart-list-quantity, 
    .total-quantity {width: 100%;}
    .cart-list-thumb > span {position: relative;width: auto;}
    .cart-list-thumb {padding-left: 0;}
    .coupon input[type="text"] {padding: 20px;width: 100%;}
    .coupon {width: 100%;}
    .total-price {margin-top: 20px;width: 100%;}
    .total-price > strong {width: 100%;}
    .checkout-button.dark-btns {margin-bottom: 10px;}
    .creative-video {min-height: 269px;}
    .post-info > span.view {float: left;display: initial;margin-right: 10px;}
    .lookbook-post .btn {width: initial;margin-bottom: 0;}
    .lookbook-post .post-info  > span {float: left;}
    .centred img {width: 100%;}
    .ingredients > img {width: 100%;}
    .carousel-data > h2 {font-size: 50px;}
    .carousel-data > h2 span {font-size: 31px;}
    .slider-postdetail > h4 {font-size: 17px;}
    .ads-setting ins,
    .ads-setting iframe {width: 100% !important;}
    .sidebar:before {display: none;}
    .left-sidebar,
    .right-sidebar {padding: 0;}
}



@media (max-width:480px){
    .gallery-slide > div {float:left;width:33.334%}
    .small-post {width:100%}
    .footer-links > a {width:50%}
    .responsive-logo img {max-width:130px}
    .fancy-post{margin:0;text-align: left;width: 100%}
    .side-title-inner > h2 {font-size:20px}
    .masonary > div{width:100%}
    .square-posts-style .row .masonary > div{width:100%}
    .image-grids .row > div{width:100%}
    /** New Added **/
    .slider-nav li > .tab-post > h5{float:left;width:100%}
    .carousel-cap{background:#000000;float:left;padding:50px 20px;position:relative;width:100%;
        -webkit-transform:translateY(0);
        -moz-transform:translateY(0);
        -ms-transform:translateY(0);
        -o-transform:translateY(0);
        transform:translateY(0);
    }
    .icon{margin:0}
    .sub-head{font-size:27px;line-height:30px}
    .carousel-cap > h2{font-size:20px;margin-top:-10px}
    .carousel-cap > i{font-size:17px}
    .bigguide-detail > h2{font-size:20px}
    .style2 .travel-post-details{margin:0;padding:20px 0 0;width:100%}
    .style2 .image-link {width:100%}
    .big-search-form > form input, 
    .big-search-form > form button{margin:0;width:100%}
    .big-search-form > form button:before{display:none}
    .img-row > li{width:100%!important}
    .big-search-text > span{line-height:20px}
    .big-search-text{padding:30px 20px}
    .fashion-blog .row > div{width:100%}
    .shop-products .row > div{width:100%}
    .creative-blog .row > div{width:100%}
    .creative-blog {margin: 10px 0 0;}
    .fancy-posts-style > div {width: 100%;}
    .recipe-single .short-info {background: #fbfbfb none repeat scroll 0 0;float: left;position: relative;width: 100%;}
    .recipe-single .single-image > a {bottom: 0;float: left;position: relative;right: 0;width: 100%;z-index: 99;}
    .recipe-single .single-image {text-align: center;}
    .post-name > h1 {font-size: 25px;}
    .serves-sec > ul {margin-bottom: 10px;margin-right: 0;width: 100%;}
    .serves-sec > ul > li {width: 100%;}
    .recipe-ratings {width: 100%;}
    .recipe-instructions {padding: 25px;}
    .recipe-instructions > ul > li {padding-left: 50px;}
    .author-info > img {display: block;float: left;margin-bottom: 20px;width: 100%;}
    .author-info {display: block;float: left;width: 100%;}
    .author-detail {display: block;float: left;padding-left: 0;width: 100%;}
    .comment > img {margin-right: 0;width: 100%;}
    .comment-detail {float: left;width: 100%;}
    .post-info > span:last-child {display: inline-block;float: left;margin-top: 10px;}
    .fancy-post {margin-bottom: 6px;}
    .author {width: 100%;}
    .lookbook-post .btn {width: 100%;}
    footer .widget {padding: 0;}
    .other-post {border: medium none;width: 100%;margin-bottom: 10px;}
    .other-post.next-post {margin-bottom: 0;}
    .latest-posts {margin: 0;}
    .latest-posts .small-post {margin: 0 0 10px;padding: 0 0 10px;}
    .default-template p img {float: left;margin-bottom: 30px;width: 100%;}
    .fancy-posts {margin: 0 0 -6px;}
    .post-name .meta {padding-left: 0;}
    .single-post-carousel .owl-nav > div {height: 30px;width: 30px;}
    .single-post-carousel .owl-nav > div::before {font-size: 17px;line-height: 30px;}
    .default-template ul.short-info {
        background: #fbfbfb none repeat scroll 0 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
        bottom: 0;
        float: left;
        position: relative;
        right: 0;
        text-align: center;
        width: 100%;
    }
    .single-image > iframe {height: 200px;}
    .format-link .single-link {padding-left: 30px;padding-right: 30px;}
    .default-template.format-link .short-info {margin-top: 20px;}
    .full-posts-carousel .owl-nav{padding: 0 20px;}
    .descriptive-title h2 {font-size: 25px;}
    .featured-post-desc {float: left;padding: 0;position: relative;}
    .featured-post-inner {padding: 30px;}
    .featured-thumbs .row > div {width: 50%;}
    .mag-post-img {float: left;width: 100%;}
    .mag-post-detail {float: left;margin-left: 0;margin-top: 30px;padding-left: 0;width: 100%;}
    .mag-post-detail h3 {font-size: 23px;}
    .weekly-tabs-blog > .row > div {width: 100%;}
    .ingredients-list.full > ul > li {width: 100%;}
    .text-carousel {
        background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
        padding: 20px;
        position: relative;
        top: 0;
        -webkit-transform: translate(0px);
        -moz-transform: translate(0px);
        -ms-transform: translate(0px);
        -o-transform: translate(0px);
        transform: translate(0px);
    }
    .carousel-data > h2 {font-size: 25px;}
    .carousel-data > h2 span {font-size: 18px;}
    .slider-postdetail {
        left: 0;
        padding: 20px;
        position: relative;
        top: 0;
        -webkit-transform: translate(0px);
        -moz-transform: translate(0px);
        -ms-transform: translate(0px);
        -o-transform: translate(0px);
        transform: translate(0px);
    }
    .page-name h1,
    .page-name span {font-size: 25px}
    .alignright {margin-left: 0;}
    .alignleft {margin-right: 0;}
}